<?xml version="1.0" encoding="UTF-8" ?>

<!DOCTYPE module_updates PUBLIC "-//NetBeans//DTD Autoupdate Catalog 2.4//EN" "http://www.netbeans.org/dtds/autoupdate-catalog-2_4.dtd">
<module_updates timestamp="04/07/14/25/09/2012">


<module codenamebase="cz.cuni.amis.pogamut.pogamut.nb.base" distribution="pogamut-nb-base-3.3.1.nbm" downloadsize="167361" homepage="http://diana.ms.mff.cuni.cz/maven-sites/pogamut/3.3.1/pogamut-nb-base/pogamut-netbeans-suite/pogamut-nb-base/" moduleauthor="AMIS research group, Faculty of Mathematics and Physics, Charles University in Prague, Czech Republic" needsrestart="false" releasedate="2012/09/25" targetcluster="foobar">
    <manifest OpenIDE-Module="cz.cuni.amis.pogamut.pogamut.nb.base" OpenIDE-Module-Display-Category="AMIS" OpenIDE-Module-Implementation-Version="3.3.1" OpenIDE-Module-Long-Description="&lt;undefined&gt;" OpenIDE-Module-Module-Dependencies=" cz.cuni.amis.pogamut.pogamut.nb.libs &gt; 3.3.1, org.openide.util &gt; 8.19.1, org.openide.filesystems &gt; 7.53.2, org.openide.nodes &gt; 7.25.1, org.openide.windows &gt; 6.48.2, org.openide.io &gt; 1.29.1, org.netbeans.modules.projectuiapi/1 &gt; 1.53.1.8, org.openide.util.lookup &gt; 8.11.1, org.openide.awt &gt; 7.39.1, org.openide.dialogs &gt; 7.23.1, org.netbeans.modules.projectapi/1 &gt; 1.40.1" OpenIDE-Module-Name="Pogamut NB Base" OpenIDE-Module-Requires="org.openide.modules.ModuleFormat1" OpenIDE-Module-Short-Description="&lt;undefined&gt;" OpenIDE-Module-Specification-Version="3.3.1"/>
</module>

<module codenamebase="cz.cuni.amis.pogamut.pogamut.nb.libs" distribution="pogamut-nb-libs-3.3.1.nbm" downloadsize="8738556" homepage="http://diana.ms.mff.cuni.cz/maven-sites/pogamut/3.3.1/pogamut-nb-libs/pogamut-netbeans-suite/pogamut-nb-libs/" moduleauthor="AMIS research group, Faculty of Mathematics and Physics, Charles University in Prague, Czech Republic" needsrestart="false" releasedate="2012/09/25" targetcluster="foobar">
    <manifest OpenIDE-Module="cz.cuni.amis.pogamut.pogamut.nb.libs" OpenIDE-Module-Display-Category="AMIS" OpenIDE-Module-Implementation-Version="3.3.1" OpenIDE-Module-Long-Description="&lt;undefined&gt;" OpenIDE-Module-Module-Dependencies=" org.openide.util &gt; 8.19.1" OpenIDE-Module-Name="Pogamut NB Libs" OpenIDE-Module-Requires="org.openide.modules.ModuleFormat1" OpenIDE-Module-Short-Description="&lt;undefined&gt;" OpenIDE-Module-Specification-Version="3.3.1"/>
</module>

<module codenamebase="cz.cuni.amis.pogamut.pogamut.nb.udk" distribution="pogamut-nb-udk-3.3.1.nbm" downloadsize="55029" homepage="http://diana.ms.mff.cuni.cz/maven-sites/pogamut/3.3.1/pogamut-nb-udk/pogamut-netbeans-suite/pogamut-nb-udk/" moduleauthor="AMIS research group, Faculty of Mathematics and Physics, Charles University in Prague, Czech Republic" needsrestart="false" releasedate="2012/09/25" targetcluster="foobar">
    <manifest OpenIDE-Module="cz.cuni.amis.pogamut.pogamut.nb.udk" OpenIDE-Module-Display-Category="AMIS" OpenIDE-Module-Implementation-Version="3.3.1" OpenIDE-Module-Long-Description="&lt;undefined&gt;" OpenIDE-Module-Module-Dependencies=" cz.cuni.amis.pogamut.pogamut.nb.libs &gt; 3.3.1, cz.cuni.amis.pogamut.pogamut.nb.base &gt; 3.3.1, cz.cuni.amis.pogamut.pogamut.nb.unreal &gt; 3.3.1, org.openide.util &gt; 8.19.1, org.netbeans.modules.options.api/1 &gt; 1.24.1, org.netbeans.api.visual &gt; 2.30.1, org.netbeans.core.multiview/1 &gt; 1.26.2, org.openide.filesystems &gt; 7.53.2, org.openide.nodes &gt; 7.25.1, org.openide.windows &gt; 6.48.2, org.openide.io &gt; 1.29.1, org.netbeans.modules.projectuiapi/1 &gt; 1.53.1.8, org.openide.util.lookup &gt; 8.11.1, org.openide.awt &gt; 7.39.1, org.openide.dialogs &gt; 7.23.1, org.netbeans.modules.projectapi/1 &gt; 1.40.1, org.openide.loaders &gt; 7.32.1, org.openide.actions &gt; 6.24.1, org.openide.modules &gt; 7.27.1" OpenIDE-Module-Name="Pogamut NB UDK" OpenIDE-Module-Requires="org.openide.modules.ModuleFormat1" OpenIDE-Module-Short-Description="&lt;undefined&gt;" OpenIDE-Module-Specification-Version="3.3.1"/>
</module>

<module codenamebase="cz.cuni.amis.pogamut.pogamut.nb.unreal" distribution="pogamut-nb-unreal-3.3.1.nbm" downloadsize="398298" homepage="http://diana.ms.mff.cuni.cz/maven-sites/pogamut/3.3.1/pogamut-nb-unreal/pogamut-netbeans-suite/pogamut-nb-unreal/" moduleauthor="AMIS research group, Faculty of Mathematics and Physics, Charles University in Prague, Czech Republic" needsrestart="false" releasedate="2012/09/25" targetcluster="foobar">
    <manifest OpenIDE-Module="cz.cuni.amis.pogamut.pogamut.nb.unreal" OpenIDE-Module-Display-Category="AMIS" OpenIDE-Module-Implementation-Version="3.3.1" OpenIDE-Module-Long-Description="&lt;undefined&gt;" OpenIDE-Module-Module-Dependencies=" cz.cuni.amis.pogamut.pogamut.nb.libs &gt; 3.3.1, cz.cuni.amis.pogamut.pogamut.nb.base &gt; 3.3.1, org.openide.util &gt; 8.19.1, org.netbeans.api.visual &gt; 2.30.1, org.netbeans.modules.options.api/1 &gt; 1.24.1, org.netbeans.core.multiview/1 &gt; 1.26.2, org.openide.filesystems &gt; 7.53.2, org.openide.nodes &gt; 7.25.1, org.openide.windows &gt; 6.48.2, org.openide.io &gt; 1.29.1, org.netbeans.modules.projectuiapi/1 &gt; 1.53.1.8, org.openide.util.lookup &gt; 8.11.1, org.openide.awt &gt; 7.39.1, org.openide.dialogs &gt; 7.23.1, org.netbeans.modules.projectapi/1 &gt; 1.40.1, org.openide.loaders &gt; 7.32.1, org.openide.actions &gt; 6.24.1, org.openide.modules &gt; 7.27.1" OpenIDE-Module-Name="Pogamut NB Unreal" OpenIDE-Module-Requires="org.openide.modules.ModuleFormat1" OpenIDE-Module-Short-Description="&lt;undefined&gt;" OpenIDE-Module-Specification-Version="3.3.1"/>
</module>

<module codenamebase="cz.cuni.amis.pogamut.pogamut.nb.ut2004" distribution="pogamut-nb-ut2004-3.3.1.nbm" downloadsize="73156" homepage="http://diana.ms.mff.cuni.cz/maven-sites/pogamut/3.3.1/pogamut-nb-ut2004/pogamut-netbeans-suite/pogamut-nb-ut2004/" moduleauthor="AMIS research group, Faculty of Mathematics and Physics, Charles University in Prague, Czech Republic" needsrestart="false" releasedate="2012/09/25" targetcluster="foobar">
    <manifest OpenIDE-Module="cz.cuni.amis.pogamut.pogamut.nb.ut2004" OpenIDE-Module-Display-Category="AMIS" OpenIDE-Module-Implementation-Version="3.3.1" OpenIDE-Module-Long-Description="&lt;undefined&gt;" OpenIDE-Module-Module-Dependencies=" cz.cuni.amis.pogamut.pogamut.nb.libs &gt; 3.3.1, cz.cuni.amis.pogamut.pogamut.nb.base &gt; 3.3.1, cz.cuni.amis.pogamut.pogamut.nb.unreal &gt; 3.3.1, org.openide.util &gt; 8.19.1, org.netbeans.modules.options.api/1 &gt; 1.24.1, org.netbeans.api.visual &gt; 2.30.1, org.netbeans.core.multiview/1 &gt; 1.26.2, org.openide.filesystems &gt; 7.53.2, org.openide.nodes &gt; 7.25.1, org.openide.windows &gt; 6.48.2, org.openide.io &gt; 1.29.1, org.netbeans.modules.projectuiapi/1 &gt; 1.53.1.8, org.openide.util.lookup &gt; 8.11.1, org.openide.awt &gt; 7.39.1, org.openide.dialogs &gt; 7.23.1, org.netbeans.modules.projectapi/1 &gt; 1.40.1, org.openide.loaders &gt; 7.32.1, org.openide.actions &gt; 6.24.1, org.openide.modules &gt; 7.27.1" OpenIDE-Module-Name="Pogamut NB UT2004" OpenIDE-Module-Requires="org.openide.modules.ModuleFormat1" OpenIDE-Module-Short-Description="&lt;undefined&gt;" OpenIDE-Module-Specification-Version="3.3.1"/>
</module>

<module codenamebase="cz.cuni.amis.posh.nb.support" distribution="posh-nb-support-3.3.1.nbm" downloadsize="332265" homepage="http://diana.ms.mff.cuni.cz/maven-sites/pogamut/3.3.1/posh-nb-support/pogamut-netbeans-suite/posh-nb-support/" moduleauthor="AMIS research group, Faculty of Mathematics and Physics, Charles University in Prague, Czech Republic" needsrestart="false" releasedate="2012/09/25" targetcluster="foobar">
    <manifest OpenIDE-Module="cz.cuni.amis.posh.nb.support" OpenIDE-Module-Display-Category="AMIS" OpenIDE-Module-Implementation-Version="3.3.1" OpenIDE-Module-Long-Description="&lt;undefined&gt;" OpenIDE-Module-Module-Dependencies=" org.openide.util &gt; 8.19.1, org.openide.loaders &gt; 7.32.1, org.netbeans.modules.projectapi/1 &gt; 1.40.1, org.netbeans.core.multiview/1 &gt; 1.26.2, org.netbeans.modules.lexer/2 &gt; 1.42.2.1, org.netbeans.modules.parsing.api/1 &gt; 1.48.1.6, org.netbeans.spi.editor.hints/0 &gt; 1.20.2.7.25, org.netbeans.spi.palette/1 &gt; 1.29.1, org.netbeans.modules.java.source &gt; 0.91.2.19.15.6, org.netbeans.api.visual &gt; 2.30.1, org.netbeans.modules.java.project/1 &gt; 1.42.1, org.openide.awt &gt; 7.39.1, org.openide.filesystems &gt; 7.53.2, org.openide.dialogs &gt; 7.23.1, org.openide.modules &gt; 7.27.1, org.openide.nodes &gt; 7.25.1, org.openide.text &gt; 6.43.2, org.openide.util.lookup &gt; 8.11.1, org.openide.windows &gt; 6.48.2, org.openide.explorer &gt; 6.40.1, org.netbeans.api.java.classpath/1 &gt; 1.31.1, org.netbeans.libs.javacapi &gt; 7.8.1.3" OpenIDE-Module-Name="Shed" OpenIDE-Module-Requires="org.openide.modules.ModuleFormat1" OpenIDE-Module-Short-Description="&lt;undefined&gt;" OpenIDE-Module-Specification-Version="3.3.1"/>
</module>

</module_updates>

